﻿/* Responsive by KALRA.P @ MBN*/
.container{width: 100% ; max-width: 961px !important;}
.eventsMinisiteGalleryBox {max-width: 100%;}
.screener_pic{max-width: 100%;}
.eventsMinisiteGalleryBox img{max-width: 100%;}
.addthis_toolbox { margin-top: 15px;}



/* Media Screens */
@media screen and (max-width: 1060px){
 a.facebookIconRight, .map, .mailIconRight{display: none !important;}
}


@media only screen and (max-width : 992px) {
	#menuImage img{width: 100% !important}
	div{max-width: 100%;}
	#tabs{width: 100% !important;}
	#tabs li a { border-right: 0px !important; }
	.columnLeftCat .insider{display: none !important;}
	.addthis_toolbox { margin-top: 10px !important;}
	img.letsGoBtn{margin-top: 0!important;margin-left: 2%;}

	.headerMenu{margin-left: 145px !important;}
	.headerMenu li a{padding:11px 5px 0px 5px !important;}

	.homepageSearch{width: 100% !important;background: none !important;text-align: center;}
	.headerBottomSearch{text-align:center;}

	.homepageSearch{width: 95% !important;background: none !important;/* text-align: center; */ margin-bottom: 20px;  height: !important;}

	.columnLeft{width: 100% !important; float: none !important; margin:0 !important}
	ul#results{width:80%!important; margin:auto !important;}
	.columnRight{float: none !important;width: 100% !important;margin: 0 !important;}
	ul.insiderResults{width: auto !important;}
	ul.insiderResults li{overflow: hidden!important;}
	ul.insiderResults div.insiderResultsImgBox{float: left!important;}
	ul.insiderResults li a {  float: left !important;  margin-left: 30px !important;margin-bottom: 15px !important}
	ul.insiderResults li p {  float: left !important;  width: 440px !important;  margin-left: 30px !important;}
	ul.topHotels{width: auto !important;}
	ul.topHotels div.topHotelsRight{width: auto!important;}
	div.insider div.def_todo{padding: 15px !important;}
	div#aboutPage div.aboutPageRight{width: auto !important; padding: 15px!important;}
	div#businessPartners div.businessPartnersLeft, div#businessPartners div.businessPartnersRight{
	width: auto !important;float: none !important;}
	div#businessPartners div.businessPartnersCenter{width: auto !important;float: none !important;margin-bottom: 11px !important; margin-top: 11px !important}
	div.footerCenterBox{margin-left: 33px!important}
	.eventMinisiteTop img {  position: absolute;  right: 0;  height: 163px;  min-width: 100% !important;  z-index: 1 !important;}
	.eventMinisiteTop div {  background: none !important;  width: 303px;  height: 163px;  display: table-cell;  vertical-align: middle; z-index: 9;  position: absolute !important;  top: 20px !important;}
	.eventsMinisiteGalleryBox {  max-width: 100%;  margin: auto;}
	.eventsMinisiteBoxTitle {  width: 100%;  margin-left: 0px !important;}
	.moreBtn{display: none !important;}

}/* End Media Query @992 */

@media only screen and (max-width : 968px) {
	.eventsMinisiteTitle div a{margin-left: 10px !important}
	.addthis_toolbox{display: none !important}
	.breadcrumbs{margin-bottom: -10px;}
	.eventsMinisiteTitle p{margin-top: 7% !important;}
	.eventsMinisiteTitle div{float: none !important;}
	span.pics{max-width:95px !important; margin: auto !important;}
	#tabs{width: 100%!important;height: auto !important;margin: 0 !important}
	#tabs li{float: none !important}
 	div{max-width: 100%;}
 	img.letsGoBtn{margin-top: -25px!important;margin-left: 2%;}
 	.columnLeftCat .insider{display: none !important;}
	.headerMenu{margin-left: 155px !important;}
	.headerMenu li a{padding:11px 5px 0px 5px !important;}
	
	.homepageSearch{width: auto !important;background: none !important;text-align: center;margin:0 !important; padding: 10px 0 0 0 !important;}
	.homepageSearch label{display: none!important;}
	.homepageSearch input{float: left;display: inline;}
	.headerBottomSearch img.letsGoBtn{float: right;margin-top: 0 !important;}
	.headerBottomSearch h1{margin: 20px 0px 0px 0px !important}
	.headerBottomSearch{text-align:center;}

	.resultsTabCenter{float: none !important; width: auto !important;}
	.resultsTabLeft {margin: 0 !important;display: block !important;float: none!important;width: 125px !important;}



	.columnLeft{width: 100% !important; float: none !important; margin:0 !important}
	ul#results { width: 80%!important; margin: auto !important;}
	.columnRight{float: none !important;width: 100% !important;margin: 0 !important;}
	
	ul.insiderResults li{overflow: hidden!important;}
	ul.insiderResults div.insiderResultsImgBox{float: left!important;}
	
	
	ul.topHotels{width: auto !important;}
	ul.topHotels div.topHotelsRight{width: 90% !important;float: none !important;}
	div.insider div.def_todo{padding: 15px !important;}
	div#aboutPage div.aboutPageRight{width: auto !important; padding: 15px!important;}
	div#businessPartners div.businessPartnersLeft, div#businessPartners div.businessPartnersRight{		width: auto !important;float: none !important;}	div#businessPartners div.businessPartnersCenter{width: auto !important;float: none !important;margin-bottom: 11px !important; margin-top: 11px !important}
	div.footerCenterBox{margin-left: 33px!important}
	div.resultsTabRight {  margin-top: -150px!important;}
	.headerTop {min-height: 115px !important;}
	.headerMenu li {width: 32% !important;}
	.homepageSearch { height: 45px;}
	div.columnRightCat{width: 100% !important;float: none !important;margin: 0 !important;clear: both !important}

	.super_search { margin-top: -2px !important; margin-right: 65px !important;}
	.headerBottomSearch{ min-height: !important;}
	.sup_s_form.hidden { clear: both;}
	#eventsMinisiteSliderWrapper{padding: 6px 0px!important}

	.eventMinisiteTop div{width: 100% !important;background: rgba(73,172,204,1) !important;  height: auto!important;clear: both;}
	.eventMinisiteTop{height: auto!important;margin-bottom: 87px!important;}
	.eventMinisiteTop img{display: none !important;}

	#slider{margin-left: 0!important;padding-bottom: 0!important;}

	.columnLeftCat{width: 100%!important;margin-left: 0!important;}

	.likeThis{display: none important;}
	#search_category_form{display: none;}
	.filter_Tog{display: block !important;}
	.categorySearch{border: none!important;padding: 0px 20px !important;}
	.super_search{display: none !important;}
	.headerBottomSearch h2{margin: auto !important;}
	div.evntsTabsBox {
  font-size: 14px !important;
  right: 10px !important;
  top: 20% !important;
}
.articlesTitle span{width: 100% !important;}
.articlesTitle p{margin-left: 0px !important}
}/* End Media Query @768 */

/*Responsive by KALRA.P @ MBN @media only screen and (min-width : 480px) and (max-width : 560px) {*/
@media only screen and (max-width: 560px){	
 	div{max-width: 100%;}
 	#slider{display: none !important;}
 	.eventsMinisiteTitle h3 {  float: none !important;  font-size: 14px;  margin-left: 10px;  width: auto !important;  margin-bottom: 5px;}
	.columnLeftCat .insider{display: none !important;}
	.eventsMinisiteTitle{width: auto !important;}
 	img.letsGoBtn{width: 20%;  margin-top: 1.5%!important;  margin-right: 3%;  float: right !important;  height: 46px;}
	
	.columnLeft h2{display:inline-block !important}
	.headerMenu{margin-left: 155px !important;}
	.headerMenu li a{padding:11px 5px 0px 5px !important;}
	
	.homepageSearch{height:auto !important;padding border:thin red solid ; width: 65%!important; background: none !important;text-align: center; padding:0!important; margin-top: 2%!important; margin-left: 0%!important;}
	.homepageSearch label{display: none!important;}
	.homepageSearch input{float:left !important;width: 100%; }

	.headerBottomSearch h1{font-size: 16px!important; display:inline;text-align:center !important;margin-left: 0!important;}
	.headerBottomSearch{text-align:center;}

	.resultsTabCenter{    max-width: 100% !important;}
	.resultsTabLeft { margin: 0 !important;  display: block !important;  float: none!important;  width: 125px !important;}
	.generalImageBox img { width: 123px !important; height: 99px !important;}
	.columnLeft{width: 100% !important; float: none !important; margin:0 !important}
	ul#results{width:90%!important; margin:auto !important;}
	.columnRight{float: none !important;width: 100% !important;margin: 0 !important;}
	
	ul.insiderResults li{overflow: hidden!important;}
	ul.insiderResults div.insiderResultsImgBox{float: left!important;}	
	ul.topHotels{width: auto !important;}
	ul.topHotels div.topHotelsRight{width: 90% !important; float: none !important;}
	div.insider div.def_todo{padding: 15px !important;}
	div#aboutPage div.aboutPageRight{width: auto !important; padding: 15px!important;}
	div#businessPartners div.businessPartnersLeft, div#businessPartners div.businessPartnersRight{width: auto !important;float: none !important;}
	div#businessPartners div.businessPartnersCenter{width: auto !important;float: none !important;margin-bottom: 11px !important; margin-top: 11px !important}
	div.footerCenterBox{margin-left: 33px!important}
	div.resultsTabRight{margin-top:-68px!important}
	ul#tabs{height: auto !important;}
	ul#tabs li{float: none !important;}
	div.events ul.resultsTabs li a{width: auto !important; text-indent: 0 !important; padding: 0px 5px !important}
	div.evntsTabsBox{ top: 80%!important;font-size:11px !important; right: 25% !important;}
	.resultsTabContainer{height: auto !important;}
	span.reviews{top:10px !important;}
	span.txtreview{left: 0!important;margin-left: 0;top: 58px;}
	.resultsRate{border:thin rgba(0,0,0,.1) solid;position:absolute !important;top: 30px;width: 87px!important;height: 91px!important;background: #efefef;}
	.resultsRate p{padding:0;}
    .eventsMinisiteGalleryBox{width: auto !important; height: auto !important;}
    .eventsMinisiteGalleryBox img{width: 100% !important;height: 295px!important;}
	#gallery{margin-top: % !important;  min-height: 250px !important;}
	.headerTop {min-height: 115px !important;}
	/*.headerTop a img {  display: block;  margin: auto;}*/
	.headerMenu li {width: 32% !important;}
	.tabsMap iframe {  width: 100% !important;}
	.eventsMinisiteGalleryBox img{position:relative !important; }
	/*.eventMinisiteTop div {  background: rgba(73,172,204,0.8) !important;  width: 303px !important;  height: auto !important;  z-index: 1 !important;  display: table-cell;  vertical-align: middle;  position: absolute !important;  top: 20px !important;}
	.eventMinisiteTop img {  position: absolute;  right: 0;  height: 163px;  min-width: 658px;  z-index: 1 !important;}*/
	.likeThisTitleCenter {  width: 100% !important;  float: none !important;  font-size: 18px;  font-weight: bold;  color: #5c5b5b;  text-align: center;  line-height: 2 !important;}
	ul.likeThisList{  width: 55%; margin: auto;}
	.columnRightCat .sort.clearfix {  padding: 20px;}
	.headerBottomSearch h2{margin: auto !important;}

	ul.insiderResults li a {  margin-left: 0 !important}
     ul.insiderResults li p {  margin-left: 0 !important}
     .breadcrumbs{margin-left: 10px !important}
      .likeThis.noneDisplayPrint { display: none !important;}
      a.eventsMinisiteSliderRightBtn{top: 64px !important}
      a.eventsMinisiteSliderLeftBtn{top: 64px !important;}

}/* End Media Query @560 */


@media only screen and (max-width: 480px){
	div{max-width: 100%;}
	.headerMenu {width: 100% !important; margin: auto !important;}
	.headerTop a.logo {		display: inline !important;		width: auto !important;		height: auto !important;		position: relative !important;		text-align: center;		color: #fff;font-size: 18px;}
	.headerMenu li{border: none !important;}
	.headerBottomInfo {display: none !important;}
	/*.headerTop .logo img{  margin-left: 30% !important;}*/
	.headerTop{	min-height: 200px !important;}
	.homepageSearch input {  width: 90% !important; font-size: 14px !important;}
	.resultsTabCenter{max-width: 100% !important;}
	div.evntsTabsBox{position: inherit !important;margin-bottom: 5px;}
	
	.floatRight{float: none !important;}
	.headerBottomInfo span{margin-right: 0px !important;}
	.langDropdown a{display: inline !important;}


	 .hotels ul.resultsTabs li a { width: auto !important; text-indent: 0 !important; padding: 0px 5px !important;}
	.hotels .resultsTabs li {		float: left !important;		}
	.hotels .resultsTabs li.activeTab a {		width: 100% !important;		}
	.hotels .resultsRate {		top: 36px !important;		width: 73px!important;		right: -3px !important;		border-top-right-radius: 5px !important;}
	.hotels .resultsRate .raty {		margin: auto !important;		padding-top: 12px !important;		width: 66px !important;		}
	.hotels a.orderBtn {		top: 69% !important;		}
	.hotels #eventsMinisiteSliderWrapper{		padding: 0 !important;		}
	.hotels span.txtreview {		font-size: 10px !important;		}
	img.letsGoBtn {		width: 20%;		margin-top: 2.5%!important;		margin-right: 3%;		float: right !important;		height: 36px !important;}
	
	.restaurants ul.resultsTabs li a { width: auto !important; text-indent: 0 !important; padding: 0px 5px !important;}
	.restaurants .resultsTabs li.activeTab a {		width: 100% !important;		}
	.restaurants .resultsRate {		top: 36px !important;		width: 73px!important;		right: -3px !important;		border-top-right-radius: 5px !important;}
	.restaurants .resultsRate .raty {		margin: auto !important;		padding-top: 12px !important;		width: 66px !important;	}
	.restaurants a.orderBtn {		top: 69% !important;		}
	.restaurants #eventsMinisiteSliderWrapper{		padding: 0 !important;		}
	.restaurants span.txtreview {		font-size: 10px !important;		}
	.restaurants .resultsTabs li {		float: left !important;		}
	.restaurants .resultsTabs li.activeTab a {		width: 100% !important;		}
	
	.attractions .resultsTabs li.activeTab a {		width: 100% !important;		}
	.attractions .resultsRate {		top: 36px !important;		width: 73px!important;		right: -3px !important;		border-top-right-radius: 5px !important;}
	.attractions .resultsRate .raty {		margin: auto !important;		padding-top: 12px !important;		width: 66px !important;		}
	.attractions a.orderBtn {		top: 69% !important;		}
	.attractions #eventsMinisiteSliderWrapper{		padding: 0 !important;		}
	.attractions .resultsTabs li {		float: left !important;		}
	.attractions .resultsTabs li.activeTab a {	width: 100% !important;		}
	
	.tours a.orderBtn {		top: 69% !important;		}
	.tours .resultsTabs li {		float: left !important;		}
	.tours .resultsTabs li.activeTab a {		width: 100% !important;	}
	.tours .resultsRate {		top: 35px !important;	width: 69px!important;		height: 103px!important;		right: -2px !important;		border-top-right-radius: 5px !important;}
	
	.events a.orderBtn {		top: 69% !important;		}

	.footerCenterBox {		width: 24% !important;		}
	.columnRightCat ul.resultsTabs li { /* float: none !important; */ margin-right: 5px!important; overflow: hidden!important;}
	.columnRightCat ul.resultsTabs li a { width: 100% !important; text-indent: 0 !important; display: block !important; padding-left: 5px !important; padding-right: 5px !important;}
	#tabs{width: 100% !important;}
	.headerBottomSearch h2{margin-left: 0px !important}
	.resultsTabRight .iconFree {margin-top: -78px !important}
	.resultsTabRight .resultsRate { top: 34px !important; right: 0 !important; border-top-right-radius: 5px !important;}
	a.bookThisBtn{margin: auto !important;}
	.likeThisTitleLeft, .likeThisTitleRight{float: none !important;width: 100% !important; margin-top: 00px !important;}
	.likeThisInnerRight a.btn_item{margin-top:125px !important}
	.contentDefaultText span strong span{font-size:15px!important;}
	.likeThisInnerRight .resultsRate{top:40px !important;}
	.articlesGallery img{width: 100% !important;}
	.eventsMinisiteGalleryBox .raty img {  width: auto !important;  height: auto !important;}
	.eventsMinisiteGalleryBox .resultsRate {  top: 20px !important;}
	.eventsMinisiteBoxSmall a {  min-width: 150px !important;  margin-top: 10px !important; float: left !important;}
	.columnRight a.toBtn{	margin:auto !important; margin-bottom:20px !important;}
	.general .resultsTabLeft {	margin: 10px 0px !important;  display: block !important;  float: none!important;  width: 125px !important;}

	span.txtreview {  margin-left: 0 !important; top: 58px !important; left: 130px !important;}
	span.reviews { top: 10px !important; left: 140px !important;}

	.super_search {  margin-top: -23px !important;  margin-right: 65px !important;}
	.headerBottomSearch{	min-height:!important;}
	a.bookThisBtn.alone {  display: none !important;}
	.headerBottomSearch img.letsGoBtn{margin-top: 10px !important;}

	#search_category_form{display: none;}
	.filter_Tog{display: block !important;}
	.categorySearch{border: none!important;padding: 0px 20px !important;}
	 .likeThis.noneDisplayPrint { display: none !important;}
	 .articlesGalleryBox div{height: auto !important;top: 320px !important; text-indent: 0 !important;padding-left: 22px !important; -moz-box-sizing: border-box !important;box-sizing: border-box !important;}

}/* End Media Query @480 */

/* Default CSS Team MBN*/
iframe{width:100% !important}
div.eventsMinisiteBoxInnerSmall p iframe{width:100%!important;}
.filter_Tog{padding: 10px 0px; background:#66696C;text-align:center;color: #fff;display: none;cursor: pointer;font-size: 13px; font-family: tahoma;border-bottom: thin #555 solid;}